.plan{    
    color: white;
}
.plan-content{
    background-color: #fff;
    border-radius: 4px;
}
.plan-content .plan-header {
    padding: 22px 0 18px;
    text-transform: uppercase;
    font-size:18px;
    font-weight:500;
    text-align: center;
    color:rgba(26, 26, 34, 0.56);
    border-bottom: 1px solid #cbcbcb;
}

.plan-content .plan-body {
    
    padding-top:40px;
    padding-bottom:40px;
    text-align: center;
    color: #000;
}
.plan-content .plan-body .price{
    display:flex;
    flex-flow: column;
    margin-bottom: 30px;
}
.plan-content .plan-body .button {
    width:75%;
}
.plan-content .plan-body  .amount{
    display:inline-block;
    font-size: 54px;
    font-weight: 300;
    line-height: 1;
    margin-bottom: 8px;
    
    text-decoration: none;
}
.plan-content .plan-body  .amount::before{
    font-size: 24px;
    content: "$";
    display: inline;
    vertical-align: super;
}

.subscription-content-header{
    margin-bottom:64px;
    /* margin-top:32px; */
}
 .subscription-content-header > div {
    text-align: center;
}
.subscription-content-header > div a {   
    padding-left:35px;
    position:relative;
    color: #fff;
    cursor:pointer;
    font-size: 19px;
    
}
.subscription-content-header > div a:first-child {
    margin-right: 25px;
}
 .subscription-content-header > div a.active::before{
    background-color: #eb5424;
}
.subscription-content-header > div a::before {
    content: "";
    position: absolute;
    display: block;
    top: 50%;
    left: 0;
    width: 26px;
    height: 26px;
    border: 2px solid #eb5424;
    border-radius: 50%;
    background-clip: padding-box;
    transform: translateY(-50%);
}

.subscription-content-header .title{
    color: #fff;
}
.subscription-content-header .title h3{
    margin-top: 25px;
}
.subscription-content-header .title h4{
    margin-top:0;
}
.button.custom-orange:not(.inverted) {
    color: #fff;
    background-color: #eb5424; 
}
.button.custom-orange:not(.inverted):hover {
    background-color: #CA3F12;
}